Lintian Reports

Micah Anderson

At the time of the last Lintian run, the following possible problems were found in packages maintained by Micah Anderson <micah@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

atheme-services (7.2.9-1) [Uploader] §

atheme-services

bitcoin (0.15.1~dfsg-1) [Uploader] §

bitcoin-qt

bitcoin-tx

bitcoind

diceware (0.9.1-4.1) [Uploader] §

diceware-doc

dirspec (13.10-1) §

python-dirspec

python3-dirspec

facter (2.4.6-1) [Uploader] §

leap-cli (1:1.9-3) §

leap-cli

libapache-mod-removeip (1.0b-5.2) [Uploader] §

libapache2-mod-removeip

libmime-encwords-perl (1.014.3-2) [Uploader] §

libmime-encwords-perl

libscrypt (1.21-3) §

libscrypt-dev

libscrypt0

libsvn-notify-mirror-perl (0.04000-2) [Uploader] §

mcollective (2.6.0+dfsg-2.1) [Uploader] §

mcollective

mcollective-client

msva-perl (0.9.2-1) [Uploader] §

msva-perl

paisley (0.3.1-1) §

python-paisley

passenger (5.0.30-1) [Uploader] §

libapache2-mod-passenger (5.0.30-1+b1; main)

passenger (5.0.30-1+b1; main)

puppet (4.10.4-2) [Uploader] §

puppet-common

puppetmaster

puppetmaster-passenger

puppet (5.1.0-1) [Uploader]

puppet-common

puppetmaster

puppetmaster-passenger

python-scrypt (0.8.0-0.1) §

python-srp (1.0.4-1.1) [Uploader] §

python-srp (1.0.4-1.1+b2; main)

python3-srp (1.0.4-1.1+b2; main)

qt4reactor (1.0-1) §

python-qt4reactor

ruby-ffi (1.9.10debian-1) [Uploader] §

ruby-gli (2.14.0-1) [Uploader] §

ruby-gli

ruby-hpricot (0.8.6-6) [Uploader] §

ruby-password (0.5.3-4) [Uploader] §

ruby-rb-inotify (0.9.7-1) [Uploader] §

ruby-rb-inotify

sqlcipher (3.4.1-1) [Uploader] §

u1db (13.10-6.2) §

libu1db-dev

libu1db1

python-u1db

u1db-tools